
#stacks_in_34_page15 {
	padding: 0px 0px 16px 0px;
}

#stacks_in_131_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_131_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_131_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_143_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_143_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_152_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_152_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_152_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_164_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_164_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_164_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}